Tomas Tech Co.,Ltd. - Project progress work #191
Parent project # 532 (New): [PJ******] Internal development project
Test Program

04 Nov 2023 13:34 - Suchin Viyasing

Status: Closed Start date: 30 Oct 2023
Priority: Normal Due date: 30 Oct 2023
Assignee: Suchin Viyasing % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 16.00 hours
Finish date: 30 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Test program plc mitsubishi connect RS485 read data from "PM2200"

History

#1 - 04 Nov 2023 13:38 - Suchin Viyasing

- Status changed from New to In Progress

#3 - 07 Nov 2023 10:02 - Suchin Viyasing
- Finish date deleted (30 Sep 2023)

#4 - 15 Nov 2023 16:09 - Suchin Viyasing

- Status changed from In Progress to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 30 Oct 2023

#5 - 15 Nov 2023 17:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 19 Nov 2023 10:01 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

Test_RS485_PM2200.gxw 1.01 MB 04 Nov 2023 Suchin Viyasing
